awa: авади
av: аварски
ae: авестански
agq: агемски
ada: адангме
ady: адигејски
az: азербејџански
ay: ајмарски
ain: ајну
akk: акадски
ak: акански
ach: аколи
bss: акосе
akz: алабамски
sq: албански
ale: алеутски
arq: 'алжирски арапски'
en_US: 'американски англиски'
ase: 'американски знаковен јазик'
am: амхарски
anp: ангика
en: англиски
njo: ао
ab: апхаски
arw: аравачки
an: арагонски
arc: арамејски
aro: араона
arp: арапахо
ar: арапски
as: асамски
ast: астурски
asa: асу
aa: афарски
af: африканс
afh: африхили
cch: ацам
ace: ачешки
bar: баварски
bfq: бадага
ban: балиски
bm: бамбара
bax: бамунски
bjn: банџарски
bas: баса
eu: баскиски
ksf: бафија
bfd: бафут
bqi: бахтијарски
ba: башкирски
zxx: 'без лингвистичка содржина'
be: белоруски
bal: белуџиски
bem: бемба
bez: бена
bn: бенгалски
bew: бетавски
bej: беџа
bik: биколски
byn: биленски
bin: бини
bi: бислама
bpy: бишнуприја
zbl: блиссимболи
brx: бодо
bs: босански
bho: боџпури
bra: брај
brh: брахујски
br: бретонски
en_GB: 'британски англиски'
bg: бугарски
bug: бугиски
bum: булу
bua: бурјатски
my: бурмански
vai: вај
wa: валонски
wae: валсер
war: варајски
was: вашо
cy: велшки
ve: венда
vec: венетски
vep: вепшки
vi: виетнамски
vro: виру
rup: влашки
wal: воламо
vo: волапик
wo: волофски
vot: вотски
wuu: ву
vun: вунџо
gaa: га
gag: гагауски
gay: гајо
gl: галициски
gan: ган
lg: ганда
gba: гбаја
gn: гварански
guc: гвахиро
gwi: гвичински
de: германски
aln: 'гешки албански'
gez: гиз
glk: гилански
gil: гилбертански
gom: 'гоански конкани'
bbj: гомала
gon: гонди
hsb: горнолужички
gor: горонтало
got: готски
grb: гребо
ka: грузиски
el: грчки
guz: гуси
gu: гуџарати
dzg: дазага
dak: дакота
da: дански
dar: даргва
del: делавер
dv: дивехи
din: динка
doi: догри
dgr: догрипски
nds: долногермански
dsb: долнолужички
sli: долношлезиски
dua: дуала
dtp: дусунски
ee: еве
ewo: евондо
jrb: еврејскоарапски
jpr: еврејскоперсиски
arz: 'египетски арапски'
eka: екаџук
ext: екстремадурски
elx: еламски
ebu: ембу
egl: емилијански
myv: ерзјански
hy: ерменски
eo: есперанто
et: естонски
efi: ефик
zza: заза
kiu: зазаки
mrj: западномариски
vls: западнофламански
fy: западнофризиски
zap: запотечки
dje: зарма
stq: 'затерландски фризиски'
zea: зеландски
zen: зенага
sog: зогдијански
gbz: 'зороастриски дари'
zu: зулу
zun: зуни
dz: ѕонгка
iba: ибан
ibb: ибибио
ig: игбо
io: идо
izh: ижорски
ilo: илокански
smn: 'инарски лапонски'
inh: ингушки
id: индонезиски
ia: интерлингва
iu: инуктитут
ik: инупијачки
ga: ирски
is: исландски
frs: источнофризиски
it: италијански
jv: јавански
sah: јакутски
jam: 'јамајски креолски'
yao: јао
ja: јапонски
yap: јапски
ybb: јемба
yav: јенгбен
yi: јидиш
jut: јитски
dyo: јола-фоњи
yo: јорупски
nr: 'јужен ндебеле'
azb: јужноазербејџански
alt: јужноалтајски
sma: јужнолапонски
nan: јужномински
kbd: кабардински
kab: кабилски
kea: кабувердиану
kaw: кави
cad: кадо
kk: казакстански
kgp: каинганшки
cay: кајуга
kkj: како
kl: калалисут
kln: каленџин
xal: калмички
kam: камба
kbl: канембу
kn: каннада
yue: кантонски
kr: канури
cps: капизнон
kaa: каракалпачки
krc: карачаевско-балкарски
krl: карелски
car: карипски
kha: каси
ca: каталонски
kac: качински
kaj: каџе
frc: 'каџунски француски'
ks: кашмирски
csb: кашупски
nmg: квазио
kj: квањама
ken: кењанг
qu: кечуански
ki: кикују
kmb: кимбунду
krj: кинарајски
zh: кинески
ky: киргиски
qug: кичвански
quc: киче
nwc: 'класичен неварски'
syc: 'класичен сириски'
tlh: клингонски
km: кмерски
lzh: 'книжевен кинески'
khw: коварски
kos: козрејски
khq: 'којра чиини'
ses: 'којраборо сени'
ksh: колоњски
bkm: ком
kv: коми
koi: коми-пермјачки
swb: коморијански
kg: конго
swc: 'конгоански свахили'
kok: конкани
cop: коптски
ko: корејски
root: корен
co: корзикански
kw: корнски
kfo: коро
xh: коса
avk: котава
kpe: кпеле
cr: кри
mus: крик
crh: кримскотурски
kri: крио
kum: кумички
ku: курдски
kru: курух
kut: кутенајски
lad: ладино
lkt: лакотски
lam: ламба
lag: ланги
lah: ланда
lo: лаошки
lzz: ласки
lv: латвиски
ltg: латгалски
la: латински
lez: лезгински
liv: ливонски
lij: лигурски
li: лимбуршки
ln: лингала
lfn: 'лингва франка нова'
lt: литвански
ar_001: 'литературен арапски'
jbo: ложбан
loz: лози
lmo: ломбардски
lu: луба-катанга
lua: луба-лулуа
luy: луја
lui: лујсењски
lb: луксембуршки
smj: 'лулски лапонски'
lun: лунда
luo: луо
mde: маба
mag: магахи
mad: мадурски
mzn: мазендерански
mai: маитили
vmf: мајнскофранконски
mak: макасарски
mk: македонски
kde: маконде
mgh: макува-мито
ml: малајалам
ms: малајски
mg: малгашки
mt: малтешки
mdr: мандарски
man: мандинго
mni: манипури
gv: манкс
mnc: манџурски
mi: маорски
arn: мапучки
mr: марати
mwr: марвари
chm: мариски
ary: 'марокански арапски'
mh: маршалски
mas: масајски
maf: мафа
jmc: мачаме
xmf: мегрелски
byv: медумба
men: менде
pdt: 'менонитски долногермански'
mer: меру
mgo: мета
lus: мизо
mic: микмак
min: минангкабау
mwl: мирандски
mye: мјене
mdf: мокшански
ro_MD: молдавски
lol: монго
mn: монголски
mfe: морисјен
mos: моси
moh: мохавски
mua: мунданг
nv: навахо
naq: нама
na: науруански
sba: нгембеј
nnh: нгиембун
jgo: нгомба
ng: ндонга
nap: неаполски
new: неварски
ne: непалски
und: 'непознат јазик'
nzi: нзима
nia: нијас
niu: ниуејски
nqo: нко
nov: новијал
nog: ногајски
'no': норвешки
nb: 'норвешки букмол'
nn: 'норвешки нинорск'
ii: носу
nus: нуер
nym: њамвези
nyn: њанколе
ny: њанџа
tog: 'њаса тонга'
yrl: њенгату
nyo: њоро
oc: окситански
ie: окцидентал
or: орија
om: оромо
osa: осашки
os: осетски
ota: 'отомански турски'
oj: оџибва
pau: палауански
pi: пали
pam: пампанга
pag: пангасинански
pap: папијаменто
ps: паштунски
pdc: 'пенсилваниски германски'
pa: пенџапски
fa: персиски
pms: пиемонтски
pcd: пикардски
mul: 'повеќе јазици'
zh_Hans: 'поедноставен кинески'
pl: полски
pon: понпејски
pnt: понтски
pt: португалски
pt_PT: 'португалски (во Европа)'
prg: пруски
rap: рапанујски
rar: раротонгански
raj: раџастански
rm: реторомански
rif: рифски
rug: ровијански
ro: романски
rgn: ромањолски
rof: ромбо
rom: ромски
rtm: ротумански
rwk: руа
rw: руанда
rn: рунди
rue: русински
ru: руски
sam: 'самарјански арамејски'
saq: самбуру
sm: самоански
sgs: самогитски
sg: санго
sbp: сангу
sad: сандаве
sa: санскрит
sat: сантали
sc: сардински
sdc: 'сасарски сардински'
sas: сасачки
saz: саураштра
ssy: сахо
ss: свати
sw: свахили
ceb: себуански
nd: 'северен ндебеле'
nso: 'северен сото'
se: севернолапонски
frr: севернофризиски
sly: селајарски
sel: селкупски
seh: сена
see: сенека
srr: серер
sei: сери
st: сесото
sid: сидамо
bla: сиксика
sd: синди
si: синхалски
syr: сириски
scn: сицилијански
hsn: сјанг
sms: 'сколтски лапонски'
den: слејви
sk: словачки
sl: словенечки
xog: сога
so: сомалиски
snk: сонинке
ckb: 'сорански курдски'
srn: 'срански тонго'
enm: средноанглиски
gmh: средногорногермански
mga: средноирски
pal: средноперсиски
frm: среднофранцуски
dum: среднохоландски
sr: српски
sh: српскохрватски
zgh: 'стандарден марокански тамазигтски'
ang: староанглиски
goh: старогорногермански
grc: старогрчки
egy: староегипетски
sga: староирски
non: старонордиски
peo: староперсиски
pro: старопровансалски
fro: старофранцуски
suk: сукума
sux: сумерски
su: сундски
sus: сусу
tl: тагалог
twq: тазавак
dav: таита
th: тајландски
tly: талишки
tmh: тамашек
ta: тамилски
trv: тароко
tt: татарски
ttt: татски
ty: тахитски
shi: тачелхит
tg: таџикистански
tw: тви
te: телугу
ter: терено
teo: тесо
tet: тетум
bo: тибетски
tiv: тив
tig: тигре
ti: тигриња
tem: тимне
kcg: тјап
tli: тлингит
bbc: тоба
tpi: 'ток писин'
tkl: токелауански
to: тонгански
zh_Hant: 'традиционален кинески'
tvl: тувалуански
tyv: тувански
tcy: тулу
tum: тумбука
aeb: 'туниски арапски'
tk: туркменски
fit: 'турнедаленски фински'
tru: туројо
tr: турски
uga: угаритски
udm: удмуртски
uz: узбекистански
ug: ујгурски
uk: украински
umb: умбунду
hu: унгарски
ur: урду
pfl: фалечкогермански
fan: фанг
fat: фанти
gur: фарефаре
fo: фарски
phn: феникиски
fil: филипински
fi: фински
fj: фиџиски
hif: 'фиџиски хинди'
fon: фон
frp: франкопровансалски
fr: француски
fr_CA: 'француски (во Канада)'
ff: фула
fur: фурлански
haw: хавајски
ht: хаитски
hai: хајда
hak: хака
ha: хауса
he: хебрејски
hz: хереро
hit: хетитски
hil: хилигајнонски
hi: хинди
ho: 'хири моту'
hmn: хмонг
nl: холандски
kho: хотански
hr: хрватски
hup: хупа
tsd: цаконски
tkr: цахурски
tn: цвана
tzm: 'централно марокански тамазитски'
esu: централнојупички
tsi: цимшијански
ts: цонга
cu: црковнословенски
chg: чагатајски
shu: 'чадски арапски'
ch: чаморски
chy: чејенски
chr: черокиски
ce: чеченски
cs: чешки
chb: чибча
cgg: чига
chn: 'чинучки жаргон'
chp: чипевјански
cho: чоктавски
cv: чувашки
chk: чучки
za: џуаншки
dyu: џула
ksb: шамбала
shn: шан
gsw: 'швајцарски германски'
sv: шведски
gd: 'шкотски гелски'
sco: 'шкотски германски'
szl: шлезиски
sn: шона
es: шпански
es_ES: 'шпански (во Европа)'
en_AU: 'Australian English'
de_AT: 'Austrian German'
pt_BR: 'Brazilian Portuguese'
en_CA: 'Canadian English'
nl_BE: Flemish
es_419: 'Latin American Spanish'
mwv: Mentawai
es_MX: 'Mexican Spanish'
fr_CH: 'Swiss French'
de_CH: 'Swiss High German'
wbp: Warlpiri
